.hide-area {
	display: none;
}
.container_onairfolder .ttl {
	margin-top: 50px;
	background: #de2881;
	color: white;
	width: 600px;
	margin: 50px auto 0 auto;
	text-align: center;
	padding: 5px 2%;
	font-size: var(--fsz-l);
	font-weight: bold;
}
.container_onairfolder .moviebox {
	display: flex;
	flex-wrap: wrap;
}
.container_onairfolder .moviettl {
	flex-basis: 94%;
	color: white;
	background: #003a72;
	padding: 10px 2%;
	text-align: center;
	margin: 15px 1%;
	font-size: var(--fsz-m);
	font-weight: bold;
}
.container_onairfolder .movieone {
	flex-basis: 31.33%;
	font-size: var(--fsz-m);
	margin: 0 1% 15px 1%;
	background: var(--lightgray);
	padding-bottom: 10px;
}
.container_onairfolder .movieone p img {
	width: 100%;
	display: block;
}
.container_onairfolder .name {
	padding: 10px 3%;
	box-sizing: border-box;
	font-size: var(--fsz-n);
}
.container_onairfolder .moviebtn {
	text-align: center;
}
.container_onairfolder .moviebtn a {
	background: var(--gradorange);
	position: relative;
	color: white;
	display: block;
	width: 80%;
	box-sizing: border-box;
	margin: 0 auto;
	border-radius: 50px;
	padding: 5px 2%;
}
.container_onairfolder .moviebtn a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/images/common/icon_arrow_black_btn.svg) right 5% center/15px 15px no-repeat;
}
.container_onairfolder .moviebtn .none {
	background: #666;
	color: white;
	width: 80%;
	box-sizing: border-box;
	margin: 0 auto;
	border-radius: 50px;
	padding: 5px 2%;
}
.container_side {
	padding-top: 100px;
}
.container_side .container_tag li {
	border: 1px solid white;
}
.container_side .container_tag a {
	color: white;
}
.container_side .container_tag li:hover {
	background: white;
}
.container_side .container_tag li:hover a {
	color: black;
}
@media screen and (max-width: 767px) {
	.container_onairfolder .movieone {
		flex-basis: 48%;
	}
	.container_onairfolder .ttl {
		width: 90%;
	}
}
/* @media screen and (max-width: 480px) {
	.container_onairfolder .info {
		padding: 15px 0;
	}
} */
